<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 148 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 148</a><a class="prev" href="PS147.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS149.html">&gt;</a>
</div></div>
<div class="section chapter PS PS148 fra_bjc fra" dir="ltr" lang="fr" data-id="PS148" data-nextid="PS149" data-previd="PS147">
<div class="c">Psaume 148</div>
<div class="p">
		<div class="s">La création loue son Elohîm</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS148_1" class="v PS148_1" data-id="PS148_1">Allélou-Yah ! Louez des cieux YHWH ! Louez-le dans les lieux élevés !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS148_2" class="v PS148_2" data-id="PS148_2">Louez-le, vous tous ses anges ! Louez-le, vous toutes ses armées !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS148_3" class="v PS148_3" data-id="PS148_3">Louez-le, vous, soleil et lune ! Louez-le, vous toutes, étoiles lumineuses !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS148_4" class="v PS148_4" data-id="PS148_4">Louez-le, vous, cieux des cieux ! Et vous, eaux qui êtes au-dessus des cieux !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS148_5" class="v PS148_5" data-id="PS148_5">Qu'ils louent le Nom de YHWH ! Car il a commandé, et ils ont été créés<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS148_6" class="v PS148_6" data-id="PS148_6">Il les a établis à perpétuité et à toujours ; il a donné des lois, et il ne les violera pas<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS148_7" class="v PS148_7" data-id="PS148_7">De la Terre, louez YHWH ! Louez-le, monstres marins, et tous les abîmes !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS148_8" class="v PS148_8" data-id="PS148_8">Feu et grêle, neige et brouillard, vent impétueux qui exécutez ses ordres,</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS148_9" class="v PS148_9" data-id="PS148_9">montagnes et toutes les collines, arbres fruitiers et tous les cèdres,</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS148_10" class="v PS148_10" data-id="PS148_10">bêtes sauvages et tout le bétail, reptiles et oiseaux ailés,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS148_11" class="v PS148_11" data-id="PS148_11">rois de la Terre et tous les peuples, princes et tous les juges de la Terre,</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS148_12" class="v PS148_12" data-id="PS148_12">jeunes garçons et vierges, vieillards avec les jeunes hommes !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS148_13" class="v PS148_13" data-id="PS148_13">Qu'ils louent le Nom de YHWH ! car son Nom seul est haut élevé ! Sa majesté est au-dessus de la Terre et des cieux.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS148_14" class="v PS148_14" data-id="PS148_14">Il a relevé la force de son peuple, sujet de louange pour tous ses fidèles, pour les enfants d'Israël, du peuple qui est près de lui. Allélou-Yah !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">148:5</a><span class="text">Ge. 1:3-6 ; Jé. 31:35.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">148:6</a><span class="text">Ps. 104:5, 119:91 ; Job 14:5.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS147.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS149.html">&gt;</a>
</div></div>
</body>
</html>